set.c File Reference
`#include "config.h"`
`#include <glib.h>`
`#include <curl/curl.h>`
`#include "quvi.h"`
`#include "_quvi_s.h"`

## Functions

void | quvi_set (quvi_t handle, QuviOption option,...)
| Set library handle option.

## Function Documentation

## quvi_set()

void quvi_set | ( | quvi_t | handle,
|  | QuviOption | option,
|  |  | ... )

Set library handle option.

See also
  getting_started